Subject: [bug#65699] [PATCH gnome-team 5/7] gnu: nautilus: Update to 44.2.

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 05 Sep 2023 21:06:10 -0400

Hi,

Liliana Marie Prikler <[email-masked]> writes:

[...]

>> The leading slash in search-input-file is unnecessary.
> I prefer it and search-input-file is explicitly coded to go both ways.

I value consistency, but no big deal.

>>   You can also use
>> '(format #f "~s" (search-input-file inputs "bin/tracker3"))', which
>> is shorter / more readable (?).
> I see string-append preferred in the code base, but I can do either. 
> How strongly do you feel I ought to use format?

I don't mind, both are easy to understand :-).

-- 
Thanks,
Maxim